View Issue Details

IDProjectCategoryView StatusLast Update
0000700Adam4EVEBugpublic2019-01-07 07:09
ReporterSuccessorAssigned ToSuccessor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.18Fixed in Version0.0.18 
Summary0000700: Commodity details - Division by zero
Descriptionhttps://www.adam4eve.eu/commodity.php?typeID=41504&region=10000002&from=2018-09-29&until=2018-12-29&fcast=1

Create a division by zero warning
TagsNo tags attached.

Activities

Successor

2019-01-07 07:09

administrator   ~0000516

Fixed

Issue History

Date Modified Username Field Change
2019-01-07 06:58 Successor New Issue
2019-01-07 06:58 Successor Status new => assigned
2019-01-07 06:58 Successor Assigned To => Successor
2019-01-07 07:09 Successor Status assigned => resolved
2019-01-07 07:09 Successor Resolution open => fixed
2019-01-07 07:09 Successor Fixed in Version => 0.0.18
2019-01-07 07:09 Successor Note Added: 0000516